<palette><div class="paletteItem"><div><img id="s1" class="shape" title="Beschreibung" family="Strecke" shapeMode="0" src="SSY/shapes/img/Modul1_v2.png" /></div><div>Modul 1 R-Ende</div></div>
<div class="paletteItem"><div><img id="s2" class="shape" title="" family="Strecke " shapeMode="0" src="SSY/shapes/img/Modul2_v2.png" /></div><div>Modul 2 R-G</div></div>
<div class="paletteItem"><div><img id="s19" class="shape" title="" family="Strecke " shapeMode="0" src="SSY/shapes/img/Modul3.png" /></div><div>Modul 3 R-R 180°</div></div>
</palette>